Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yorlet.com/v1/tax_rates \ --header 'Authorization: <api-key>'
{ "count": 1, "has_more": false, "object": "list", "data": [ { "id": "<string>", "created": 123, "object": "tax_rate", "active": true, "country": "<string>", "description": "<string>", "inclusive": true, "jurisdiction": "<string>", "name": "<string>", "percentage": 123, "state": "<string>", "account": "<string>", "deleted": false, "metadata": {} } ] }
List all tax rates
API Key authentication. Use "Bearer YOUR_API_KEY".
Returns a list of tax rates.
Total number of items in the list.
1
Whether more items are available.
false
list
Show child attributes
Was this page helpful?